package cz.moneta.test.dsl.hypos.enums;

import cz.moneta.test.harness.support.web.SelectByValue;

public enum CadasterRequestType implements SelectByValue {
    PART_OWNER_LIST("Část. výpis LV"),
    CADASTER_MAP("Kat. mapa"),
    OWNER_LIST("List vlastnictví"),
    CADASTER_PROCEEDINGS("Řízení na KN");

    private final String cadasterRequestType;

    CadasterRequestType(String cadasterRequestType) {
        this.cadasterRequestType = cadasterRequestType;
    }

    @Override
    public String getValue() {
        return cadasterRequestType;
    }
}